<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_8"
    android:layout_marginEnd="@dimen/dp_8"
    android:background="@drawable/shape8_white_bg"
    android:orientation="vertical"
    android:paddingTop="@dimen/dp_14"
    android:paddingBottom="@dimen/dp_22">

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style"
        android:text="@string/map_navigate_select_map"
        android:textColor="@color/txt_button"
        android:textSize="@dimen/textSize24"
        app:typeface="@string/roboto_regular_font" />


    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/select_map_recycler_view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginStart="@dimen/dp_8"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginEnd="@dimen/dp_8"
        android:layout_weight="1" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_cancel_select_map"
        style="@style/my_QMUIRoundButton_big_style"
        android:layout_gravity="center_horizontal"
        android:text="@string/txt_cancel"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_bold_font" />
</androidx.appcompat.widget.LinearLayoutCompat>